/* Graphic Format Bar: Angle formatter */
"#,##0.# (degrees)" = "#,##0.#°";

/* Label for indefinite movie duration */
"(unknown)" = "(unknown)";

/* SFIFormatBarTextSubController: Between line spacing formatter */
"*between line spacing*" = "0.## pt (Between)";

/* SFIFormatBarTextSubController: Exactly line spacing formatter */
"*exactly line spacing*" = "0.## pt (Exactly)";

/* SFIFormatBarTextSubController: Minimum line spacing formatter */
"*minimum line spacing*" = "0.## pt (At Least)";

/* SFIFormatBarTextSubController: Multiple line spacing formatter */
"*multiple line spacing*" = "0.##";

/* Text bullet size format in absolute mode */
"0.# pt;-0 pt" = "0.# pt;-0 pt";

/* Title of image adjust panel */
"Adjust Image" = "Adjust Image";

/* description for the show/hide adjust image window button */
"adjust image" = "adjust image";

/* SFIFillSubInspector: Fill with an advanced gradient */
"Advanced Gradient Fill" = "Advanced Gradient Fill";

/* description for the bottom aligned button */
"align bottom" = "align bottom";

/* description for the center aligned button */
"align center" = "align center";

/* description for the left aligned button */
"align left" = "align left";

/* description for the middle aligned button */
"align middle" = "align middle";

/* description for the right aligned button */
"align right" = "align right";

/* Text Format Bar: Align bottom */
"Align text to the bottom of a table cell, text box, or shape." = "Align text to the bottom of a table cell, text box, or shape.";

/* Text Format Bar: Align left */
"Align text to the left." = "Align text to the left.";

/* Text Format Bar: Align middle */
"Align text to the middle of a table cell, text box, or shape." = "Align text to the middle of a table cell, text box, or shape.";

/* Text Format Bar: Align right */
"Align text to the right." = "Align text to the right.";

/* Text Format Bar: Align top */
"Align text to the top of a table cell, text box, or shape." = "Align text to the top of a table cell, text box, or shape.";

/* description for the top aligned button */
"align top" = "align top";

/* description for the angle button */
"angle" = "angle";

/* Graphic Format Bar: Angle label */
"Angle:" = "Angle:";

/* description for the auto align button */
"auto align" = "auto align";

/* Text Format Bar: Align auto */
"Auto-align table cell based on content type." = "Auto-align table cell based on content type.";

/* description for the background text color well */
"background" = "background";

/* Text Format Bar: Text background color overlay font PostScript name */
"Background color overlay font" = "Times-Roman";

/* Text Format Bar: Text background color overlay text */
"Background color overlay text" = "a";

/* description for the bold button */
"bold" = "bold";

/* Graphic Inspector stroke popup menu item 'Brush Strokes'. */
"Brush Strokes" = "Brush Strokes";

/* Text Format Bar: Align center */
"Center text." = "Center text.";

/* Graphic Format Bar: Angle */
"Choose the angle." = "Choose the angle.";

/* Text Format Bar: Font family */
"Choose the font family." = "Choose the font family.";

/* Text Format Bar: Line spacing */
"Choose the line spacing." = "Choose the line spacing.";

/* Graphic Format Bar: Line style */
"Choose the line style." = "Choose the line style.";

/* Text Format Bar: Columns */
"Choose the number of columns." = "Choose the number of columns.";

/* Graphic Format Bar: Line end style */
"Choose the style for the endpoint of a line." = "Choose the style for the endpoint of a line.";

/* Text Format Bar: Font face */
"Choose the typeface." = "Choose the typeface.";

/* Text Format Bar: Text background color */
"Click to choose a background color for text." = "Click to choose a background color for text.";

/* Graphic Format Bar: Fill color */
"Click to choose a fill color." = "Click to choose a fill color.";

/* tooltip for swatches on advanced gradient inspector */
"Click to choose gradient color, drag to adjust gradient, or Option-click to duplicate the point." = "Click to choose gradient color, drag to adjust gradient, or Option-click to duplicate the point.";

/* Graphic Format Bar: Line color */
"Click to choose the line color." = "Click to choose the line color.";

/* Text Format Bar: Text color */
"Click to choose the text color" = "Click to choose the text color.";

/* SFIFillSubInspector: Fill with a solid color */
"Color Fill" = "Color Fill";

/* description for the list indent level decrease button */
"decrease indent level" = "decrease indent level";

/* Text Format Bar: Indent less */
"Decrease the list indent level of the selected text" = "Decrease the list indent level of the selected text";

/* Table Format Bar: Dollar currency symbol */
"Dollar" = "$";

/* tooltip for inflection points on advanced gradient inspector */
"Drag to adjust the gradient blend point." = "Drag to adjust the gradient blend point.";

/* edit mask window  title */
"edit mask" = "edit mask";

/* value indicator on the right */
"end" = "end";

/* Graphic Format Bar: Endpoints label */
"Endpoints:" = "Endpoints:";

/* Table Format Bar: Euro currency symbol */
"Euro" = "€";

/* description for the choose line stroke color well */
"fill stroke" = "fill stroke";

/* Graphic Format Bar: Fill label */
"Fill:" = "Fill:";

/* description for the font family button */
"font family" = "font family";

/* Text Format Bar: Font size show more */
"Font Panel..." = "Font Panel…";

/* description for the font size button */
"font size" = "font size";

/* frame images */
"frame images" = "frame images";

/* Table Format Bar: Fullwidth Yen currency symbol */
"Fullwidth Yen" = "￥";

/* SFIFillSubInspector: Fill with a gradient */
"Gradient Fill" = "Gradient Fill";

/* Window Title for Shape Inspector */
"Graphic" = "Graphic";

/* SFIFormatBarGraphicSubController: Title of Hairline style popup menu item */
"Hairline *stroke style*" = "Thin";

/* SFIFillSubInspector: Fill with an image */
"Image Fill" = "Image Fill";

/* Text Format Bar: Indent more */
"Increase the list indent level of the selected text" = "Increase the list indent level of the selected text";

/* description for the list indent level increase button */
"increaseButton indent level" = "increaseButton indent level";

/* description for the italic button */
"italic" = "italic";

/* description for the fully justified button */
"justify fully" = "justify fully";

/* Text Format Bar: Align justified */
"Justify text (align to the left and the right)." = "Justify text (align to the left and the right).";

/* description for the line point style button */
"line point style" = "line point style";

/* description for the line spacing button
   description for the line spacing image */
"line spacing" = "line spacing";

/* description for the choose line stroke color well */
"line stroke" = "line stroke";

/* description for the choose line width popup button */
"line width" = "line width";

/* Text Format Bar: Line spacing lines label */
"Lines Label" = "Lines";

/* Text Format Bar: Subscript button tooltip */
"Make selected text a subscript" = "Make selected text a subscript";

/* Text Format Bar: Superscript button tooltip */
"Make selected text a superscript" = "Make selected text a superscript";

/* Text Format Bar: Text Bold */
"Make text bold." = "Make text bold.";

/* Text Format Bar: Text Italic */
"Make text italic." = "Make text italic.";

/* Text Format Bar: Text Underline */
"Make text underlined." = "Make text underlined.";

/* description for the mask button */
"mask" = "mask";

/* Window Title for Metrics Inspector */
"Metrics" = "Metrics";

/* Multiple relative line spacing label for Text Inspector */
"Multiple" = "Multiple";

/* SFIFillSubInspector: No fill
   SFIFormatBarGraphicSubController: Title of none line end */
"None" = "None";

/* SFIFormatBarGraphicSubController: Title of no stroke style popup menu item */
"None *stroke style*" = "None";

/* description for the number of columns button */
"number of columns" = "number of columns";

/* Graphic Format Bar: Opacity label */
"Opacity:" = "Opacity:";

/* SFIFillSubInspector: Fill, maintaining the original size of the image */
"Original Size" = "Original Size";

/* pause button */
"pause" = "pause";

/* Graphic Inspector stroke popup menu item 'Picture Frame'. */
"Picture Frame" = "Picture Frame";

/* play button */
"play" = "play";

/* Slider Label for Star Points HUD */
"Points:" = "Points:";

/* Table Format Bar: Pound currency symbol */
"Pound" = "£";

/* Window Title for Movie Inspector */
"QuickTime" = "QuickTime";

/* description for the reflection button */
"reflection" = "reflection";

/* SFIFormatBarGraphicSubController: Title of reflection button */
"Reflection *title*" = "Reflection";

/* SFIFillSubInspector: Scale image to fill object, allowing cropping, maintaining aspect ratio */
"Scale to Fill" = "Scale to Fill";

/* SFIFillSubInspector: Scale the image to be as large as possible, without cropping and without changing aspect ratio */
"Scale to Fit" = "Scale to Fit";

/* Graphic Format Bar: Image reflection */
"Select to add a reflection to an object." = "Select to add a reflection to an object.";

/* Graphic Format Bar: Object shadow */
"Select to add a shadow to an object." = "Select to add a shadow to an object.";

/* Text Format Bar: Font size */
"Set the font size." = "Set the font size.";

/* Graphic Format Bar: Line width */
"Set the line width." = "Set the line width.";

/* Graphic Format Bar: Object opacity */
"Set the object transparency." = "Set the object transparency.";

/* description for the shadow button */
"shadow" = "shadow";

/* SFIFormatBarGraphicSubController: Title of shadow button */
"Shadow *title*" = "Shadow";

/* Text Format Bar: Line spacing show more */
"Show More..." = "Show More…";

/* SFIFormatBarGraphicSubController: Title of Show More... style popup menu item */
"Show More... *stroke style*" = "Show More…";

/* Graphic Format Bar: Image Adjust */
"Show or hide the Adjust Image window." = "Show or hide the Adjust Image window.";

/* Text Format Bar: Inspector */
"Show or hide the Inspector window, which provides additional features." = "Show or hide the Inspector window, which provides additional features.";

/* Slider Label for Polygon Sides HUD */
"Sides:" = "Sides:";

/* value indicator on the left */
"start" = "start";

/* SFIFillSubInspector: Stretch the image to fill its container */
"Stretch" = "Stretch";

/* stroke images */
"stroke images" = "stroke images";

/* Graphic Format Bar: Stroke label */
"Stroke:" = "Stroke:";

/* description for the subscript button */
"subscript" = "subscript";

/* description for the superscript button */
"superscript" = "superscript";

/* Window Title for Text Inspector */
"Text" = "Text";

/* description for the text color well */
"text" = "text";

/* SFIFillSubInspector: Fill with a 3D texture */
"Texture" = "Texture";

/* Thin stroke style title */
"Thin" = "Thin";

/* SFIFillSubInspector: Tile the image */
"Tile" = "Tile";

/* time line slider */
"time line" = "time line";

/* SFIFillSubInspector: Fill with a tinted/textured image */
"Tinted Image Fill" = "Tinted Image Fill";

/* description for the type face button */
"type face" = "type face";

/* description for the underlined button */
"underlined" = "underlined";

/* SFIFillSubInspector: For area charts. Match the series fill */
"Use Area Fill" = "Use Area Fill";

/* SFIFillSubInspector: Use the same color as the series stroke */
"Use Series Stroke Color" = "Use Series Stroke Color";

/* Table Format Bar: Yen currency symbol */
"Yen" = "¥";

/* Table Format Bar: Yuan currency symbol */
"Yuan" = "Y";

